Subject: bug#21012: 25.0.50; eww: last char of a line sometimes not fully visible

From: Michael Heerdegen <[email-masked]>
Date: Sat, 03 Oct 2015 14:41:05 +0200

Eli Zaretskii <[email-masked]> writes:

> Sorry, I don't know what that means, for when the commit will be
> made.  Is this some additional metadata, something that is usually
> absent in our commits?  If so, it's fine with me.

Yip - see CONTRIBUTE, which told me I should do that ;-)

In git, each commit has a committer id + date, and an author id + date,
which default to the first pair when you don't specify them.

> Please go ahead.  I understand that you will rebase and push to
> master, not to the emacs-24 branch, right?

Yes, that's what I meant.

Thanks for reviewing!  Pushing will be the first thing I do tomorrow.

Regards,

Michael.